package com.ssj.service.conch.parents.v1.dto;

import com.alibaba.fastjson.annotation.JSONField;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/8/27 11:38
 */
public class CommentTemplateDTO implements Serializable {

    private static final long serialVersionUID = -7329143984064832860L;

    @JSONField(serialize = false)
    private String module;

    private String comment;

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }
}
